gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.IMContext An input method context supporting table-based input methods.
- Constructor
  2.12.0.0
  Public constructor.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  System.UInt16 `` `` a a Adds an additional table to search to the input context. a

  Each row of the table consists of key symbols followed by two interpreted as the high and low words of a Unicode value. Tables are searched starting from the last added.

  The table must be sorted in dictionary order on the numeric value of the key symbol fields. (Values beyond the length of the sequence should be zero.)

- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .